Bug 132562 - [maintainer update] www/anyremote2html: update to 0.8
Summary: [maintainer update] www/anyremote2html: update to 0.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-03-11 23:40 UTC by Alexander Logvinov
Modified: 2009-03-14 14:20 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (1.12 KB, patch)
2009-03-11 23:40 UTC, Alexander Logvinov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Logvinov 2009-03-11 23:40:01 UTC
  Update to 0.8.

  Changes:

     Force image caching on client side
Comment 1 Martin Wilke freebsd_committer 2009-03-12 19:56:38 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2009-03-14 14:09:49 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2009-03-14 14:12:19 UTC
miwi        2009-03-14 14:10:27 UTC

  FreeBSD ports repository

  Modified files:
    www/anyremote2html   Makefile distinfo 
  Log:
  - Update to 0.8
  
  PR:             132562
  Submitted by:   Alexander Logvinov <ports@logvinov.com> (maintainer)
  
  Revision  Changes    Path
  1.3       +1 -1      ports/www/anyremote2html/Makefile
  1.3       +3 -3      ports/www/anyremote2html/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"